Subject: New Reply Received - On 29 Sep 2020 I have shared new shipping address and new contact number. May you please advise the ...
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 14 Oct 2020 18:25:36 +0000

Hi Haedar Mohammad,  The customer has responded to the ticket.  On 29 Sep 2020 I have shared new shipping address and new contact number. May you please advise the ...  Ticket comment <div>On 29 Sep 2020 I have shared new shipping address and new contact number. May you please advise the status of my gift delivery, it has been late and nobody from your team contacted for this delivery. Anticipating your quick response. Ty</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1585973